<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up(): void {
        Schema::table('pension_cases', function (Blueprint $table) {
            $table->text('vulnerable_client_details_2')->nullable()->after('vulnerable_client_flag_2');
        });
    }

    public function down(): void {
        Schema::table('pension_cases', function (Blueprint $table) {
            $table->dropColumn('vulnerable_client_details_2');
        });
    }
};
